#bannerimage {
    width: 100%;
    background-image: url(/assets/images/247.jpg) ;
    background-repeat: repeat;
    background-size: 300px;
    height: 100px;
    background-color: black;
    background-position: center;
  }